<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/bulkmailannouncement/2" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co4="urn:postnl/mail/components/4" xmlns:co2="urn:postnl/mail/components/2" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/bulkmailannouncement/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:element name="BulkmailAnnouncement" type="BulkmailAnnouncementType">
		<xsd:annotation>
			<xsd:documentation>Voormelding van een order door een Klant aan PostNL.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BulkmailAnnouncementType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="BulkmailAnnouncementPart" minOccurs="0" maxOccurs="unbounded">
						<xsd:annotation>
							<xsd:documentation>De voormelding kan in een aantal subsets worden gedaan.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="BulkmailAnnouncementPart" type="BulkmailAnnouncementPartType"/>
	<xsd:complexType name="BulkmailAnnouncementPartType">
		<xsd:sequence>
			<xsd:element ref="fi1:PartID" minOccurs="0"/>
			<xsd:element ref="fi1:PartSequence" minOccurs="0"/>
			<xsd:element ref="fi1:TotalNumberofParts" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateConsignmentID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CustomerOrderID" minOccurs="0"/>
			<xsd:element ref="ma1:LogisticProductType" minOccurs="0"/>
			<xsd:element ref="fi1:IssueID" minOccurs="0"/>
			<xsd:element ref="co1:CommercialItem" minOccurs="0"/>
			<xsd:element ref="co1:PostagePaymentMethod" minOccurs="0"/>
			<xsd:element ref="co4:TransportEquipment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co4:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsignmentDeliveryDate" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentDeliveryWeek" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentPlannedDeliveryDate" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentShippingDate" minOccurs="0"/>
			<xsd:element name="ConsignmentProcessingCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:CustomerParty" minOccurs="0"/>
			<xsd:element ref="co2:ConsignorParty" minOccurs="0"/>
			<xsd:element ref="co2:ShippingParty" minOccurs="0"/>
			<xsd:element ref="co2:NotifyingParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:ExtraAttachment" minOccurs="0"/>
			<xsd:element ref="fi1:TotalNumberOfAddresses" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TrackingNumber" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma2:WorkLocation" minOccurs="0"/>
			<xsd:element ref="co2:ConsignmentPhysicalData" minOccurs="0"/>
			<xsd:element ref="co1:DigitisedLetterContent" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
